.imageLoader
  display: flex
  align-items: center
  &-preview
    width: 60px
    height: 60px
    background: $gray-border no-repeat center center
    border-radius: 50%
    display: flex
    justify-content: center
    align-items: center
    background-size: contain
    color: $font-image-loader
    font-family: $sourse-sans-prop-font
    font-size: 22px
    font-weight: 900
    line-height: 28px
    text-align: center
    overflow: hidden
    cursor: pointer
    &.lg
      width: 140px
      height: 140px
    &.with-image
      background-color: inherit
  input
    display: none
  &-buttons
    margin-left: 20px
    display: flex
    flex-direction: column
  &-trigger, &-remover
    margin: 5px 0
  .name-file
    color: #B3C0CE
    font-size: 15px
    font-weight: 200
    display: flex
    align-items: center
    p
      width: auto
      overflow: hidden
      white-space: nowrap
      text-overflow: ellipsis
    .cross
      cursor: pointer
      svg
        width: 15px
        height: 15px